@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}



/*!
 * Copyright 2020 ASW.
 */

#sub-cnt { min-height: 500px; }
#sub-cnt h1 { padding-bottom: 5rem; font-weight: 700; text-align: center; color: #222; }
#sub-cnt h2 { font-weight: 700; color: #000; }
#sub-cnt h3 { font-weight: 700; color: #222; }
#sub-cnt h5 { font-weight: 500; color: #000; }
#sub-cnt h6 { font-size: 1.1rem; font-weight: 700; color: #333333; }
#sub-cnt p { font-weight: 400; color: #000; word-break: keep-all; /*word-break: break-all;*/ }
#sub-cnt p b { font-weight: 500; color: #333333; }
#sub-cnt span { display: inline-block; }
#sub-cnt em { font-style: normal; font-weight: 500; color: #ffcc00; }
#sub-cnt img { max-width: 100%; }
#sub-cnt .p-end { padding-bottom: 2rem; width: 100% !important }
#sub-cnt .p-memo { font-weight: 400; font-size: 0.9rem; }

#sub-cnt .ic { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-style: normal; font-variant: normal; text-rendering: auto; line-height: 1; }
#sub-cnt .ic:before { display: inline-block; background-repeat: no-repeat; background-position: 50% 50%; background-size: 95% auto; font-size: 1.5em; color: transparent; content: "\f015"; }
#sub-cnt .ic-quote-start:before { background-image: url('../../../img/icons/quote-start.png'); }
#sub-cnt .ic-quote-end:before { background-image: url('../../../img/icons/quote-end.png'); }

/* common */
#sub-cnt .round-box { padding: 1rem; border-radius: 1rem; background-color: #fff; }
#sub-cnt .round-box .row { margin: 0; }
#sub-cnt .round-box .row .col { padding-right: 0; padding-left: 0; }
#sub-cnt .table-responsive-arr-box { display: block; position: absolute; top: 1rem; width: 100%; height: 0; font-size: 5rem; text-align: center; opacity: 0; animation: hideArr 5s; -webkit-transition: all 5s ease-in-out; -moz-transition: all 5s ease-in-out; -o-transition: all 5s ease-in-out; transition: all 5s ease-in-out; }
@keyframes hideArr {
	/*from { transform: translate(0, 0); opacity: .75; overflow: visible; }
	to { transform: translate(0, 0); opacity: 0; overflow: hidden; }*/
	0% { transform: translate(0, 0); opacity: .75; overflow: visible; }
	99% { transform: translate(0, 0); }
	100% { opacity: 0; overflow: hidden; }
}
#sub-cnt .table-responsive-arr-box i { margin-left: -3rem; animation: moveArr 1s linear; animation-iteration-count: 3; -webkit-transition: .5s; -moz-transition: .5s; -o-transition: .5s; transition: .5s; }
@keyframes moveArr {
	0% { transform: translate(0, 0)	}
	50% { transform: translate(3rem, 0) }
	100% { transform: translate(0, 0) }
}
#sub-cnt .table-responsive table { min-width: 540px; }
#sub-cnt .table-responsive table tbody tr th { background: #f8f9fa; vertical-align: middle; }
#sub-cnt .table thead { background: #f0f6f9; }
#sub-cnt .table thead th, 
#sub-cnt .table tbody td { font-weight: 400; text-align: center; vertical-align: middle; }
#sub-cnt .table thead th { border-top: none; border-bottom: 1px solid #dee2e6; font-weight: 700; }
#sub-cnt .table thead th:nth-child(1) { border-radius: 1rem 0 0 0; border-left: none; }
#sub-cnt .table thead th:last-child { border-radius: 0 1rem 0 0; border-right: none; }
#sub-cnt .table tbody td { border-top: none; }
#sub-cnt .table tbody td:nth-child(1) { border-left: none; }
#sub-cnt .table tbody td:last-child { border-right: none; }

/* 1010 */
.co-1010 h2 { font-weight: 300 !important; word-break: keep-all; }
.co-1010 .sign { font-family: 'Nanum Pen Script'; font-style: italic; font-size: 1.5rem; }

/* 1020 */
.co-1020 img.rounded-xl { border-radius: 2rem; }
.co-1020 .top-txt dl { margin: 0; padding: 0; font-size: 2rem; }
.co-1020 .top-txt dl dt { display: inline-block; width: 160px; text-align: justify; line-height: 0; }
.co-1020 .top-txt dl dt:before { display: inline-block; width: 100%; content: ""; }
.co-1020 .top-txt dl dt:after { display: inline-block; width: 100%; content: ""; }
.co-1020 .top-txt dl dd { display: inline-block; font-weight: 400; }
.co-1020 .top-txt dl dd:before { display: inline-block; padding-right: 7px; padding-left: 5px; content: "·"; color: #ffcc00; font-weight: 700; }

.co-1020 .cnt-wrap { gap: 3rem; }
.co-1020 .cnt-box { padding: 2rem; border-radius: 2rem; background: #fff; }
.co-1020 .cnt-box .mivi {}
.co-1020 .cnt-box .mivi .mivi-tit { font-weight: 700 !important; }
.co-1020 .cnt-box .mivi .mivi-tit span { color: #ffcc00; opacity: 0.5; }
.co-1020 .cnt-box .mivi .mivi-txt {}
.co-1020 .cnt-box .mivi .mivi-txt span { margin-right: 3px; padding: 0.15rem 0.5rem 0.2rem; width: auto; border-radius: 2rem; background: #ffcc00; color: #fff !important; text-align: center; }
.co-1020 .cnt-box .mivi .mivi-txt:nth-child(2) span { background: #c6df8b; }
.co-1020 .cnt-box .mivi .mivi-txt:nth-child(3) span { background: #92d2c1; }
.co-1020 .cnt-box .mivi .mivi-txt:nth-child(4) span { background: #96baec; }
.co-1020 .cnt-box .mivi .mivi-txt:nth-child(5) span { background: #4c638f; }
.co-1020 .cnt-box .mivi:nth-child(2) .mivi-txt span { background: #92d2c1; }
.co-1020 .cnt-box:nth-child(2) { background: #fdf9eb; }
.co-1020 .cnt-box .busi {}
.co-1020 .cnt-box .busi .busi-tit { font-weight: 700 !important; }
.co-1020 .cnt-box .busi .busi-tit span { color: #ffcc00; }
.co-1020 .cnt-box .busi .busi-txt { display: block; padding: 1.5rem .5rem 0; vertical-align: top; text-align: center; }
/*.co-1020 .cnt-box .busi .busi-txt:before { display: inline; color: #ffcc00; content: "· "; font-weight: 700; }*/
.co-1020 .cnt-box .busi .busi-txt span { width: 100%; text-align: center; font-size: 1.5rem; }

/* 1030 */
.co-1030 .table-wrap { padding-right: 15px; padding-left: 15px; }
.co-1030 .table th { text-align: center; white-space: nowrap; }
.co-1030 .table thead { background: #f8f9fa !important; }
.co-1030 .table thead tr:nth-child(2) th:nth-child(1),
.co-1030 .table thead tr:nth-child(2) th:last-child { border-radius: 0 !important; }
.co-1030 .table tbody td { border-top: 1px solid #dee2e6 !important; }
.co-1030 .table tbody th:nth-child(1),
.co-1030 .table tbody td:nth-child(1) { border-left: 0px solid #dee2e6 !important; }
.co-1030 .table tbody th:last-child,
.co-1030 .table tbody td:last-child { border-right: 0px solid #dee2e6 !important; }

/* 1040 */
.co-1040 .step-box { display: flex; flex-wrap: wrap; }
.co-1040 .steps { width: 100%; }
.co-1040 .steps .st-cnt { border: 1px solid #dee2e6; }
.co-1040 .steps .st-cnt .st-hd { border-bottom: 1px solid #dee2e6; background: #efefef; font-weight: 500; }
.co-1040 .steps .st-cnt .st-hd .st-bd-item { padding: .5rem; text-align: center; }
.co-1040 .steps .st-cnt .st-bd { display: flex; flex-wrap: wrap; padding: .25rem 0; }
.co-1040 .steps .st-cnt .st-bd .st-bd-item { padding: .25rem .5rem; width: 50%; }
.co-1040 .steps .st-arr { padding: 1rem 0; width: 100%; text-align: center; }
.co-1040 .steps .st-arr i.fa-arrow-right { display: none; }
.co-1040 .steps .st-arr i.fa-arrow-down { display: block; }





/* Responsive - Min */
@media (min-width: 360px) {
	.co-1020 .cnt-box .busi .busi-txt { display: inline-block; /*width: 49%;*/ width: 32.333%; }
}

@media (min-width: 576px) {
	#sub-cnt .table-responsive-arr-box { display: none; }

	.co-1010 .step-box .steps { width: 30%; }

	.co-1020 .cnt-box .busi .busi-txt { /*width: 32.777%;*/ }
}

@media (min-width: 768px) {
	/*#sub-cnt h1 { text-align: left; }*/
	#sub-cnt .round-box { padding: 2rem; border-radius: 2rem; }

	.co-1010 .round-box .txt-box-1 { padding: 0 2rem; }
	.co-1010 .round-box .txt-box-1.bd-dashed { margin-bottom: ; border-right: 1px dashed #ddd; border-bottom: none; }
	.co-1010 .round-box .txt-box-2 { margin: 0 2rem; }
	.co-1010 .step-box { gap: 2rem; }
	.co-1010 .step-box .steps { width: 30%; }
	.co-1010 .step-box .steps .step-cnt:after { right: -1.35rem; font-size: 0.75rem; }
}

@media (min-width: 992px) {
	.co-1010 .step-box .steps { width: 17%; }

	.co-1020 .cnt-box:nth-child(1) { display: flex; gap: 3rem; }
	.co-1020 .cnt-box .busi .busi-txt { /*width: 24.444%;*/ }
}

@media (min-width: 1200px) {
	.co-1010 .step-box { justify-content: space-between; gap: auto; }
	.co-1010 .step-box .steps .step-cnt:after { right: -1.65rem; }

	.co-1020 .cnt-box:nth-child(1) { flex-direction: column; gap: 1.5rem; }
	.co-1020 .cnt-box .busi .busi-txt { /*width: 49%;*/ }
}

@media (min-width: 1440px) {
	#sub-cnt .round-box { padding: 3rem; }

	.co-1010 .round-box .txt-box-2 { margin: 0; }
	.co-1010 .step-box .steps .step-cnt:after { right: -2rem; }

	.co-1020 .cnt-box { padding: 3rem; }
	.co-1020 .cnt-box .busi .busi-txt { width: 32.777%; }
}



/* Responsive - Max */
@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 440px) {
	/*.co-1010 .step-box .steps { width: 50%; min-height: 160px; }*/
}